Subject: A problem.

From: [email-masked] (Kevin Brown)
Date: Mon, 21 Oct 2002 21:01:01 -0700

> > Because the mailing lists I'm on allow for it in case we need to send
> > jpeg images
> > and similar such information which we do on a regular basis.
> >
> > If it bothers you so much, set up a filter to delete any e-mail from me.
> >
> > You are the only one that has complained.

>         Sorry bout that, I slept in today. I'd have surely complained much
> sooner. In fact, I'm still kinda spikey from the morning caffiene
> avalanche, so let's rant a bit! I'll call this 'Why HTML sucks in the
> inbox.'
> 
>         What is HTML? It's a markup language. If you ever used the
> 'Reveal Codes' feature in WordPerfect, you're highly appreciative of the
> fact that those codes disappeared when toggled the mode back to normal
> text view. I find HTML to be quite similiar. It looks great in a web
> browser, and if I want to know what makes it tick, I can use on of those
> excellent 'View Source' options. I can understand maybe wanting to use a
> different font, but really, what good are froopy fonts if your invective
> sucks? Save it for the resume.
> 
>         Other than that, what's the real point to it, in email? Sure, a
> picture is worth a thousand words, but what if I'm European or Japanese?
> Some of those users pay by the BYTE. If you want to bring a photo into
> your argument, or, Linus forbid, a whole series of them, why not just put
> in a link to the page you stuck them on, and keep the HTML on the web
> server? I don't recall ever seeing anything in the SMTP, POP, or IMAP
> specs about HTML, so why tie up someone's dial-up with a string of images
> they may not want to view?
> 
>         And lastly, your cavalier attitude of 'if you don't like it,
> delete my messages,' sucks worse than Windows XP in a p133. That's the
> most disrespectful attitude you could have, and it puts you in the same
> category as spammers, in my not-so-humble opinion. Do you go to someone
> else's house, eat all their food and say "Sorry, you shouldn't invite me
> over if you don't like it." Of course not. You'd likely get your ass beat
> if you did it often enough. Sure, that doesn't happen online, but trolls
> like me can certainly make a pretty good go at it.
> 
>         "But this other list lets me do it.." Hrmph. And they speak French
> in France, too, but not on this list. Show some respect for house rules,
> as well as the other users. And stay off my bridge!

This was the best argument I have seen against HTML in email on mailing lists. 
At my current job we are forcing the standardization on plain text as that gives
the most control of the message to the receiver (they control the font, size and
color) rather than the sender.  Maybe I'll add this to the list of reasons to
NOT use html in email's if we don't have to.